Subject: Trainer Candidate - Shreya Priyadarshini
From: Shreya Priyadarshini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 04:26:14 -0400

| | Tech Support Test

Name | Shreya Priyadarshini
E-mail | [email-masked]
Phone Number | (96438) 07971
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | None | | |
Previous Employer 1 | OLX | Team Lead-Risk & Quality | Feb 2021 | 39000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Trained new and ongoing batches about product/process changes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation has been when one of the team members wasn't performing well and meeting his daily targets. I tried to study the data of each reporter and found a huge gap between the performance of this member. I then designed a specific training plan for upskilling which included a core study of his past performance, weekly catch-ups about his ongoing performance, providing a helping hand in terms of product & process updates through knowledge bank, and working closely to ensure the gap is filled within a week.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is all about designing a product/service to make the customer happy however great customer service involves taking feedback on the product/service and doing continuous improvement basis on the feedback received. This ensures customer retention and loyalty to the brand.
What according to you makes you a good candidate for this position? | My core experience of 6.6 years managing the team, auditing the processes, providing training on the identified gaps, regularly working on process improvement projects makes me a right fit for the profile.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |